﻿@model HomeViewModel

<h1>Отобранные автомобили</h1>
<div class="row mt-5 mb-2">
    @{
        foreach (Car car in Model.FavCars)
        {
            @Html.Partial("AllCars", car)
        }
    }
</div>

